#! /bin/csh -f
##YOU HAVE TO CHANGE THE FOLLOWING LINE FOR THE APPROPRIATE camroot PATH BEFORE SUBMITTING THE JOB
set camroot  = $current
set caminput = $camroot/input

cat >! namelistq64 << EOF
&camexp
 geopktrans=1
 absems_data	= '$caminput/abs_ems_factors_fastvx.c030508.nc'
 aeroptics	= '$caminput/AerosolOptics_c040105.nc'
 bndtvaer	= '$caminput/AerosolMass_V_.5x.625_clim_c040107.nc'
 bndtvo		= '$caminput/pcmdio3.r8.64x1_L60_clim_c970515.nc'
 bndtvs		= '$caminput/sst_HadOIBl_bc_0.5x0.625_1949_2001_c040402.nc'
 caseid		= 'benchmark'
 co_emis	= '$caminput/'
 dtime		= 1800
 iyear_ad	= 1950
 ncdata		= '$caminput/cami_0000-10-01_0.5x0.625_L26_c031204.nc'
 nelapse	= 4
 nsrest		= 0
 dtime = 1800
 start_ymd      = 19780901
 inithist   = 'MONTHLY'
 nhtfrq     = 2
 sstcyc     = .false.
 doisccp    = .true.
 isccpdata  = '$caminput/isccp.tautab_invtau.nc'
 soil_erod		= '$caminput/'
/
&clmexp
 finidat        = ' '
 fpftcon		= '$caminput/pft-physiology'
 fsurdat		= '$caminput/clms_0.5x0.625_c040109.nc'
 hist_ndens     = 2
/
EOF
